<?php
    function env($var, $default = false) {
	$env = getenv($var);
	if ($env === false) return $default;
	return $env;
    }

    $ADEI_SETUP = env("ADEI_SETUP", "all");

    $ADEI_RELEASE = true;
    $LOGGER_LOG_REQUESTS = false;
    $LOGGER_LOG_OUTPUT = false;
    $LOGGER_STORE_OBJECTS = false;

    $ADEI_DB = array (
	"host" => env("MYSQL_SERVER", "localhost"),
	"port" => env("MYSQL_PORT", 0),
	"database" => env("MYSQL_DATABASE", "adei"),
	"user" => env("MYSQL_USER", "adei"),
	"password" => env("MYSQL_PASSWORD", "adei")
    );
?>